<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>3</title>
</head>
<body>
	<script type="text/javascript">
		let salida;
		let n;

		n=Number(prompt("Escribe un número entero"));
		if (n>0) {
			salida=n+" es positivo"
		} else {
			salida=n+" es negativo"
		}

		document.write(salida);
	</script>	
</body>
</html>